package Token;
import Main.Expression;
import java.util.Stack;


public class LeftParenthesis extends Operator{
	public void act(Stack<Expression> S) throws Exception{}
	public LeftParenthesis(int position){
		this.op = "(";
		setPositionInPredicate(position);
		setPriority();
		leftParenthesis = true;
	}
}
